<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="430" height="391" minWidth="430" maxWidth="430" minHeight="391" maxHeight="391" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="hard" >
	 	<!--<Picture id="Picture_BG_TopLeft" left="0" top="0" width="430" height="391" relative="lt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="15" y="27" w="1" h="1" />
		</Picture>-->
		
 		<Picture id="Picture_Sep1" left="75" top="15" width="345" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		<Text id="Text_SkinList" left="10" top="15" width="60" height="12" zIndex="0" visible="true" >
			<Label value="我的皮肤库" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		<DlgItem id="DlgItem_SkinList" itemID="100" left="40" top="35" width="380" height="80" visible="true" />
    
		<Picture id="Picture_Sep2" left="75" top="120" width="345" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		<Text id="Text_ColorList" left="10" top="120" width="60" height="12" zIndex="0" visible="true" >
			<Label value="我的颜色库" normalColor="#23619a" overColor="#499ff3" />
		</Text>    
		<DlgItem id="DlgItem_ColorList" itemID="101" left="40" top="135" width="380" height="70" visible="true" />

		<Picture id="Picture_Sep3" left="40" top="205" width="380" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		<Text id="Text_Preview" left="10" top="205" width="30" height="12" zIndex="0" visible="true" >
			<Label value="预览" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		<DlgItem id="DlgItem_Preview" itemID="102" left="50" top="225" width="320" height="120" visible="true" />

		<Button id="Button_Default" left="40" top="360" width="80" height="21" zIndex="2" visible="true" disabled="false" toolTip="恢复默认设置">
			<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button80.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF"/>
			<Label value="恢复默认" normalColor="#223446" overColor="#223446" disabledColor="#829ebd" />
			<Event OnClick="1001" />
		</Button>
	</Window>
</theme>
